/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 - modified */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, q:before {content: ""; content:no-open-quote;}
blockquote:after, q:after {content: ""; content:no-close-quote;}
:focus {outline: 0;}/* remember to define focus styles! */
ins {text-decoration: none;}/* remember to highlight inserts somehow! */
del {text-decoration: line-through;}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/
body {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:76%;
	color:#000;
	background-color:#fff;
	text-align:center;
	}
#topwrap {
	width:880px;
	margin:0 auto;
	text-align:left;
	padding:40px 0;
	}
#sidebar {
  float:left;
	width: 226px;
	}
img#logo {
  margin-bottom:70px;
	}
#content {
	float:right;
	width:540px;
	min-height: 920px;
	}
#content.thnks {
	float:right;
	width:540px;
	height: auto;
	}
#footer {
  clear:both;
	padding-top:40px;
	text-align: right;
	}
#footer p {
  clear:both;
	font-size: 92%;
	color:#999;
	}
#footer a {
	color:#999;
	}
#footer a:hover {
	color:#900;
	}
		
/*typography*/
a {
	text-decoration: underline;
	font-weight: normal;
	color: #00c;
	}
a:link {
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	color:#900;
	}
h1, h2, h3, h4 {
	color:#555;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
h1 {
	font-size:3.0em;
	margin-bottom: 12px;
	}
h2 {
	font-size: 1.7em;
	margin-bottom: 12px;
	}
h3 {
	font-size: 1.2em;
	line-height: 1.25em;
	}
h4 {
	font-size: 1.1em;
	}
img {
	border: 0;
	}
ol, ul, li {
	font-size: 1.0em;
	line-height: 1.5em;
	margin-bottom: 0.2em;
	margin-left:0;
	padding-left:0; 
	}
ol, ul {
	margin: 0 0 12px 1.5em;
	}
ol ol, ul ul { 
	margin-bottom: 0.1em;
	}
p {
	font-size: 1.0em;
	line-height: 1.5em;
	margin-bottom: 12px;
	}
p.intro {
	font-size: 1.2em;
	margin: 24px 0;
	}
p.thnks {
	font-size: 1.2em;
	color:#004b8d;/*blue*/
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 24px 0;
	}
strong, b {
	font-weight: bold;
	}
#contactform th {
  vertical-align:top;
  padding: 4px 4px 4px 0;
	font-size: 1.0em;
	text-align:right;
	font-weight:normal;
	}
#contactform td {
  vertical-align:top;
  padding: 4px 0;
	font-size: 1.0em;
	}
.clear {clear:both;}
label, input {
    font-size:1em;
}
div.contactformpro td{
}
.required_star {
	color:#9F396A;
}
/* 
  -----------------------------------
  Horizontal Glider Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 04 - Basic
  -----------------------------------
*/
.p7HGM04 {
	padding: 0px;
	zoom: 1;
}
.p7HGM04 .p7HGM_viewport_wrapper {
	position: relative;
	border: 1px solid #555;
}
.p7HGM04 .p7HGM_panel_content {
	padding: 20px;
}
.p7HGM04 .p7HGMtrig {
	overflow: hidden;
	font-size: 1.2em;
	zoom: 1;
	margin-bottom: 6px;
}
.p7HGM04 .p7HGMtrig.trigbottom {
	margin-bottom: 0px;
	margin-top: 6px;
}
.p7HGM04 .p7HGMtrig ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.p7HGM04 .p7HGMtrig li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
}
.p7HGM04 .p7HGMtrig a {
	display: block;
	padding: 10px 16px;
	color: #004b8d;
	border: 1px solid #555;
	text-decoration: none;
}
.p7HGM04 .p7HGMtrig a:hover {
	color: #fff;
	background-color: #ce3b7d; /*logo pink*/
}
.p7HGM04 .p7HGMtrig .panel_open {
	color: #fff;
	background-color: #ce3b7d; /*logo pink*/
	border: 2px solid #892753; /*darker pink*/
}
.p7HGM04 .p7HGM_panel_content .current_mark {
	color:#000;
	font-weight:bold;
}
